/*.link {
	background:url(/images/arrow.png) no-repeat right 4px;padding-right: 10px;color: #364e87;
}*/
.text_title {
    font-size:16px;
    color:#41702a;
    font-weight:bold;
    margin-bottom: 5px;
}
.text_pict {
    float:left;
    margin: 0px 8px 5px 0px;
    padding: 3px;
    border:1px solid #b5b5b5;
    background: #f6f6f6;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius:5px;
	behavior: url(../plugins/PIE.htc);
}
.zoom {cursor: pointer;}
a.link_more {font-size:11px;color:#444445!important;display: inline-block;border:1px solid #444445;line-height: 1;padding: 4px 15px;text-decoration: none !important;margin-top: 10px;}
a.link_more:hover {color:#fff!important;border:1px solid #444445;background: #444445;}
